body {
	background-image: url(/img/!props/2/bg-gray-3.jpg);
	background-size:cover;
	/*background-repeat: no-repeat;*/
	/*background-attachment:fixed;*/

	/*background-repeat: repeat-y;*/
	/*background-size: 100%;*/
	color: #747474;

}

#topRow2 {
	background-image: url(/img/!props/2/toprow3-2.jpg);
}

#hero-title{
	font-size:36px !important;
}

.header-serif-1{
	font-family: 'Montserrat', sans-serif;
}



.ticketlist-wrapper {
	/*background-image: url(/img/!props/2/tickelist-bg4.jpg);*/
	background-image: none;
	/*background-color:#141414;*/
	background-color:rgba(20,20,20,0.5);
}

#main-content-row{
	/*background-color:rgba(20,20,20,0.5);*/
}

#topnav-wrapper{
	text-align: left;
	padding-left:55px;
}


.button-5{
	background: #FF0E00;

}

a.navbutton {
	background: #FF0E00;
}

a.navbutton.navbutton-active, a.navbutton:hover, .button-5:hover {
	background: #AD0900;
}


.box-bg4, .box-bg3{
	background-image:none;
	background-color:#F6F6F6;

}
.pagetitle, .cart-summary-wrapper{
	color:black;
}

.textGray {
	color:#5A5A5A;
}

#footer{
	border-top: 0px solid grey;
	/* background-color:lightgrey; */
	background-color:rgba(20,20,20,0.6);
	color:lightgrey;
}

#footer a {
	color:white;
}

#footer .textGray{
	color:lightgrey;
}


.fa-blue, h1, h2, h3, .moreinfo-topdetails, .formy label {
	color: #141414 !important;
}

.moreinfo-topdetails-header{
	color:#141414;
}

#nofee .fa{
	color: #141414 !important;
}

.moreinfo-headings{
	color:#141414;
}

.noservicefees-wrapper {
	border: 3px solid #141414;
	background-color: #141414;
}
.tripbuilder-wrapper{
	border: 3px solid #141414;
}

#sidebar_map a, .box-bg4 a, .rcpt b, .box-bg3 a{
	color: #141414;
}


.buyticketbyevent-ticketrow{
	background-color: #2C2C2C;
}
.buyticket-description a{
	color:white;
}


.noticketsyet{
	color: #fff;
	background-color:grey;
	background-image: none;
}


.minibyt input, select{
	background-color: white;
}

.button-addtocart{
	background-color: #1AC300;
	color:white;
}

.button-addtocart:hover{
	background-color: #00A500;
}

.buyticketbyevent-stopsellnote{
	color: #2C2C2C;

}

.cart-ticketrow{
	border-top: 2px solid #5A5A5A;
}
.cart-ticketrow a, a.button-5 {
	color:white !important;
}

.row-odd {
	background-color: #444444;
}
.row-even{
	background-color: #2C2C2C;
}

.button-5-large {
	font-weight: normal;
}

.tripbuilder-wrapper .minibyt select{
	background-color:#EAEAEA;
}

.button-checkout{
	background-color: #1AC300;
}
.button-checkout:hover{
	background-color: #008700;
}

.home-notify-wrapper {
	background-color: rgba(0, 0, 0, 0.5);
}



@media (max-width: 767px) {
	#topnav-wrapper {
		padding: 0px;
		text-align: center;
		/*border: 1px solid red;*/
	}

}